Subject: Trainer Candidate - Rakhi Tyagi
From: Rakhi Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 12:04:46 -0500

| | Tech Support Test

Name | Rakhi Tyagi
E-mail | [email-masked]
Phone Number | (91) 8076432721
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Ril media | Marketing manager | 28th July | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Present product in front of distributor
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No such difficult situations I have faced but I would like to share one thing from my last organisation where I have to work over the time and again make sure that be ready for next day on time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

understanding about customer requirements

Customer service depends on the product and service validation

What according to you makes you a good candidate for this position? | I have 4 year experience in customer service ,also I had best employee award in previous company for customer service
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |